<?php

/**
 * ProductPropList form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class ProductPropListForm extends BaseProductPropListForm
{
  public function configure()
  {
      $this->embedI18n(array('ru', 'en'));
      $this->useFields(array('product_prop_id', 'ru', 'en'));
      $this->widgetSchema['product_prop_id'] = new sfWidgetFormInputHidden();

      $this->widgetSchema['ru']['variant'] = new sfWidgetFormInputText(array("label" => "Название"), array("size" => 64, "maxlength" => 255));
      $this->widgetSchema['en']['variant'] = new sfWidgetFormInputText(array("label" => "Название"), array("size" => 64, "maxlength" => 255));

  }
}
